"Could not move to Applications folder" = "Non posso spostarmi nella cartella Applicazioni";
"Move to Applications folder?" = "Vuoi spostare Fantastical nella cartella Applicazioni del tuo Mac?";
"I can move myself to the Applications folder if you'd like." = "Fantastical può spostarsi automaticamente nella cartella Applicazioni, così sarà più facile trovarla.";
"Move to Applications Folder" = "Sposta nella cartella Applicazioni";
"Don't Move" = "Non spostare";
"Note that this will require an administrator password." = "Avrai bisogno della password dell'utente amministratore per questa operazione.";
"Installing for all users will require an administrator password." = "L'installazione per tutti gli utenti richiederà la password dell'utente amministratore.";
"This will keep your Downloads folder uncluttered." = "Quest'operazione lascerà la tua cartella Download libera.";
"Install for all users" = "Installa per tutti gli utenti";
"Install for current user only" = "Installa solo per l'utente attuale";